.ct_form {
   background-color: rgba(19, 29, 51, 0.73);
    color: #fff;
    padding: 30px 15px 15px 15px;
    float: right;
    text-align: center;
}
.ct_bx {
    margin-bottom: 10px;
}
span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    width: 100%;
    float: left;
    margin-top: -6px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
    text-align: center;
}
.ct_form h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    margin-top: -15px;
}
.ct_form input.text, input.title, input[type=text], select, textarea, input[type=tel], input[type=email] {
    padding: 10px;
    border: 0px solid #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 100%;
    float: left;
    text-align: right;
}
.ct_form textarea {
    height: 80px;
}
div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0 !important;
    border: 0px !important;
    color: #fff !important;
}
.ct_btn input.wpcf7-form-control.wpcf7-submit {
    background: #fab909;
    border: none;
    color: #fff;
    padding: 13px 30px 13px 30px;
    font-size: 15px;
    cursor: pointer;
    text-transform: uppercase;
}
.ct_btn input.wpcf7-form-control.wpcf7-submit:hover {
    background: #fff;
    color: #1c2226;
    border-radius: 3px;
}
.ct_d {
    width: 46%;
    float: left;
}
input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    padding: 10px;
    border: 0px solid #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 48%;
    float: right;
}
#et-info {
    float: left;
    width: 100%;
}
#top-header .et-social-icons {
    float: right !important;
}
a.srv_btn {
    color: #fff;
    background: #fab909;
    padding: 4px 9px 4px 9px;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
}
a.lin1:hover {
    color: #000;
}
a.srv_btn:hover {
    background: #131d33;
}
.why_bx .et_pb_main_blurb_image {
    width: 70px;
}
.why_bx1 .et_pb_main_blurb_image {
    width: 70px;
}
.why_bx:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    background: #131d33;
    margin-top: 115px;
}
a.lnk_btn {
    color: #fff;
}
a.lnk_btn:hover {
    color: #ddd;
}
#main-footer .footer-widget h4 {
    margin: -10px 0px 20px 0px;
}
#footer-widgets .footer-widget li:before{
display:none;
}
.footer-menu ul li {
    display: inline-block;
    margin: 8px 6px 20px 6px;
}
.footer-menu ul li a {
    color: #d2d2d2 !important;
}
.footer-menu {
    border-top: 1px solid #535252;
}
ul.footer-social li {
    position: relative;
    display: inline-block;
    margin-right: 5px;
}
.info_map {
    display: none;
}
ul.footer-social li i {
    font-size: 30px;
    color: #ddd;
    margin-top: -10px;
}
#footer-widgets .footer-widget li{
padding-left: 0px !important;
}
.content_custom ul li i {
    color: #fab909;
}
ul.footer-social {
    margin-top: -38px;
}
/***********************Resonsive css*************************************/
@media only screen and (max-width: 767px) {
    .why_bx:before {
    margin-top: 245px;
}
ul.footer-social {
 margin-top: 0px;
}
}
@media (min-width: 768px) and (max-width: 1023px) {
.ct_form {
    float: none;
}
}
@media (min-width: 1024px) and (max-width: 1365px) {
.why_bx:before {
    margin-top: 190px;
}
}